openMairie.org | Démonstration | Documentation | Forum

Openmairie press DB.php


#1

Bonjour,

Apres l’installation d’openmairie press en local host, j’ai un message d’erreur Warning: require_once(DB.php) or je ne trouve pas ce fichier dans l’application.

En plus il est demandé dans la procédure " parametrer la connexion dans /dyn/base.inc" ce fichier n’existe pas, mais il y a base.php que j’ai laissé par défaut.

Que puis-je faire pour résoudre ce problème ?

Cordialement,
Philippe Rivière